DUCTWORK : dialog {
  label = " DUCTWORK Control ";
  :text {
      alignment = centered;
      label = "DUCTWORK for AutoCAD";
    }
  : boxed_column {
    label = " Layer Name Usage ";
    :edit_box {
      key = "dwlayername";
      label = "Ductwork ";
      mnemonic = "D";
      edit_width = 24;
      }
    :edit_box {
      key = "eqlayername";
      label = "Equipment ";
      mnemonic = "E";
      edit_width = 24;
      }
    :edit_box {
      key = "difflayername";
      label = "Grilles & Diffusers ";
      mnemonic = "G";
      edit_width = 24;
      }
    :edit_box {
      key = "notelayername";
      label = "Notes & Symbols ";
      mnemonic = "S";
      edit_width = 24;
      }
    :edit_box {
      key = "controlslayername";
      label = "Instr. & Controls ";
      mnemonic = "I";
      edit_width = 24;
      }
    :edit_box {
      key = "squarecllayername";
      label = "Rectangular Centerlines ";
      mnemonic = "T";
      edit_width = 24;
      }
    :edit_box {
      key = "roundcllayername";
      label = "Round Centerlines ";
      mnemonic = "R";
      edit_width = 24;
      }
    :edit_box {
      key = "noplotlayername";
      label = "Non-Plotting ";
      mnemonic = "N";
      edit_width = 24;
      }
  }
/*  :spacer { height = 1; } */
  : row {
    : boxed_column {
    label = " Auto Sizing Limits";
    :edit_box {
      key = pmax;
      label = "Max. Press. Drop ";
      mnemonic = "P";
      edit_width = 6;
      }
      :text {
      label = "per 100 ft. (In. W.G)";
      }
      :spacer {  }
      :edit_box {
      key = vmax;
      label = "Max. Velocty ";
      mnemonic = "V";
      edit_width = 6;
      }
      :text {
      label = "(fpm)";
      }
  }


    : boxed_column {
    label = " Duct Modes ";
    :toggle {
      key = "sizing_tog";
      label = "Auto Sizing ";
      mnemonic = "S";
      is_enabled=False;
      }
    :toggle {
      key = "nolabels_tog";
      label = "No Labels ";
      mnemonic = "L";
      }
    :toggle {
      key = "center_tog";
      label = "Centerlines ";
      mnemonic = "C";
      }
    :toggle {
      key = "fittings_tog";
      label = "Fittings Only ";
      mnemonic = "F";
      }
    :toggle {
      key = "explode_tog";
      label = "Explode Fittings ";
      mnemonic = "X";
      }
    :toggle {
      key = "spreadsht_tog";
      label = "Spreadsheet Record ";
      mnemonic = "R";
      is_enabled=False;
      }
    :toggle {
      key = "round_tog";
      label = "Round ductwork ";
      mnemonic = "";
      }
  }
  }
/*  :spacer { height = 1; } */
  ok_cancel;
}
